package com.hncy.service.wechat.applet.biz.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;

import java.time.LocalDateTime;

/**
 * @Author: cs
 * @Date: 2021/11/3 9:59
 * 今日巡检总数，上报问题总数，部件采集总数
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode
public class PatrolInspectionSumVo {

    @ApiModelProperty(value = "今日巡检总数")
    private String patrolInspectionSum;

    @ApiModelProperty(value = "上报问题总数")
    private String reportIssueSum;

    @ApiModelProperty(value = "部件采集总数")
    private String componentAcquisitionSum;

}
